{
  "chatbotApp": {
    "company": {
      "home": {
        "title": "Companies",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Company",
        "createOrEditLabel": "Create or edit a Company",
        "search": "Search for Company",
        "notFound": "No Companies found"
      },
      "created": "A new Company is created with identifier {{ param }}",
      "updated": "A Company is updated with identifier {{ param }}",
      "deleted": "A Company is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Company {{ id }}?"
      },
      "detail": {
        "title": "Company"
      },
      "id": "Id",
      "email": "Email",
      "welcomeMessage": "Welcome Message",
      "website": "Website",
      "name": "Name",
      "partnerText": "Partner Text",
      "productsText": "Products Text",
      "about": "About",
      "usedSessions": "Used Sessions",
      "planStartDate": "Plan Start Date",
      "planEndDate": "Plan End Date",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "product": "Product",
      "complain": "Complain",
      "paymentHistory": "Payment History",
      "customerInquiry": "Customer Inquiry",
      "category": "Category",
      "settingOptions": "Setting Options",
      "appUser": "App User",
      "plan": "Plan",
      "partner": "Partner"
    }
  }
}
